@charset "UTF-8";
/* FUCK IE STYLE  */
body {
  font-family: "メイリオ", sans-serif; }

#siteNav {
  height: 20px;
  *margin-bottom: 5px; }
  #siteNav .relevant-site_nav li {
    *margin-right: 10px;
    *padding-left: 5px;
    *border-left: 2px solid #00677f; }
  #siteNav .other-site_nav p {
    *margin-right: 15px;
    *padding-left: 5px;
    *border-left: 2px solid #00677f; }

#genreNav {
  *width: 954px; }

#rankingArea .tab-nav li {
  *width: 73px; }

#footerSiteNav .site_genre-nav .fl-l,
#footerSiteNav .site_genre-nav .fl-r {
  *width: 468px; }

#featureBoxArea .clm-2 > .feature-box,
#featureBoxAreaContents .clm-2 > .feature-box,
#featureBoxAreaColumn .clm-2 > .feature-box {
  *width: 310px; }
#featureBoxArea .fl-l,
#featureBoxAreaContents .fl-l,
#featureBoxAreaColumn .fl-l {
  *width: 310px; }

#home .teamList_jleague,
#home .teamList_baseball {
  *width: 300px; }

#relevantMovieArea .media-link dt span,
#relevantPhotoArea .media-link dt span,
#miniPhotoListWrap .media-link dt span,
#mediaContentsArea .media-link dt span {
  *width: 70px;
  *padding: 0 10px 0 10px; }
#relevantMovieArea .media-link.clm-5 dd,
#relevantPhotoArea .media-link.clm-5 dd,
#miniPhotoListWrap .media-link.clm-5 dd,
#mediaContentsArea .media-link.clm-5 dd {
  width: 110px; }

.icon-heading {
  *margin-left: 0; }

.icon-link li {
  *margin-left: 0; }

.footer_site-nav.clm-2 .fl-l,
.footer_site-nav.clm-2 .fl-r {
  *width: 460px; }

#rankingArea .news-ranking_list li.rank6, #rankingArea .news-ranking_list li.rank7, #rankingArea .news-ranking_list li.rank8, #rankingArea .news-ranking_list li.rank9, #rankingArea .news-ranking_list li.rank10 {
  display: none; }
